*{
    padding: 0;
    margin: 0;
}

*:focus {
    outline: none;
}

body{

    display: flex;
    justify-content: center;
    align-content: center;

}

.monkey {
    margin-top: 10%;
    margin-bottom: 10%;
    width: 512x;
    height: 512px;
}

.monkey:hover {
    cursor: pointer;
}


.footer {
    position: absolute;
    bottom: 0;
    left: 50;
    padding: 20px 100px;
}

.footer p {
    display: inline-block;
}

.footer a {
    text-decoration: none;
    color: grey;
}

.footer a:hover {
    text-decoration: underline;
}

@media screen and (max-width : 400px) {

    .monkey {
        margin-top: 5%;
        margin-bottom: 5%;
        width: 312x;
        height: 312px;
        outline: 0;
    }

    .
    .footer {
        position: absolute;
        bottom: 0;
        left: 10;
    }
}
